# Get a payouts summary with transactions (CSV)

> `GET https://api.kustom.co/settlements/v1/reports/payouts-summary-with-transactions`

More information about this CSV format is available at:
                                     https://docs.kustom.co/contents/order-management/settlements/settlement-reports

## Parameters

- `start_date` (string, query, required) — ISO 8601 date time format. This is a filter for the payout date. If no time is given then it defaults to the start of the day, ie 00:00:00. For example 2020-01-23 -> 2020-01-23T00:00:00Z. For this reason we recommend too use the full datetime like 2020-01-23T00:00:00Z.
- `end_date` (string, query, required) — ISO 8601 date time format. This is a filter for the payout date. If no time is given then it defaults to the start of the day, ie 00:00:00. This might lead to unwanted side effects like when the start date and end date might be the same because it would request payouts between 2020-01-23T00:00:00Z and 2020-01-23T00:00:00Z. Instead we advise to use a full date time like 2020-01-23T23:59:59Z.

## Responses

### 200

A summary of payouts

### 400

Bad request

`text/csv`

- `error_code` (string, required) — ERROR_CODE
- `error_messages[]` (array<string>, required) — Array of error messages
- `correlation_id` (string, required) — Unique id for this request used for troubleshooting.

```json
{
  "error_code": "<string>",
  "error_messages": [
    "<string>"
  ],
  "correlation_id": "2fe0311b-adc5-45e5-ac2b-963dac83c88b"
}
```
